Licensing
Check ownership
Does this person own the product? Refunded purchases don’t count.
GET
/
v1
/
licenses
/
check
curl "https://api.coveapp.cc/v1/licenses/check?product=my-script&robloxId=1234567" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}Needs the
licensing:read permission on a store key.Identify the person with one of
robloxId, discordId or username.string
required
The product’s id or slug.
string
Their Roblox user id.
string
Their Discord id.
string
Their Cove username.
curl "https://api.coveapp.cc/v1/licenses/check?product=my-script&robloxId=1234567" \
-H "Authorization: Bearer $COVE_API_KEY"
object
Whether the person owns the product.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl "https://api.coveapp.cc/v1/licenses/check?product=my-script&robloxId=1234567" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}